@charset "utf-8";

:root {
  --color-main: #323232;
  --font-sans: "Noto Sans JP", sans-serif;
}

* {
  box-sizing: border-box;
  font-feature-settings: "palt";
  line-height: 1;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: min(10.17rem, 101.7px);
  font-size: calc(100vw / 106);
}

body,
h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
}

body {
  font-family: var(--font-sans);
  color: var(--color-main);
  letter-spacing: 0.1em;
  font-weight: 400;
  background-image: url(../img/_top/bg_main.webp);
  /* background-size: min(400rem, 4000px); */
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

body.active {
  height: 100%;
  overflow: hidden;
}

/* p {
  text-align: justify;
} */

img {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: bottom;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  transition: opacity 0.8s;
  color: inherit;
}

@media (hover: hover) {
  a:hover {
    opacity: 0.6;
  }
}

a[href^="#!"] {
  pointer-events: none;
}

span {
  display: inline-block;
}

dl,
dt,
dd {
  all: unset;
  display: block;
}

button {
  all: unset;
  display: block;
}

table {
  border-collapse: collapse;
}

.sp_tab_obj {
  display: none !important;
}

.sp_obj {
  display: none !important;
}
@media (max-width: 1024px) {
  .sp_tab_obj {
    display: block !important;
  }
  .pconly_obj {
    display: none !important;
  }
}

@media (max-width: 799px) {
  html {
    scroll-padding-top: 6.202rem;
    font-size: calc(100vw / 37.5);
  }

  .sp_obj {
    display: block !important;
  }

  .pc_obj {
    display: none !important;
  }
}

/* ----- common ----- */

.no_mt {
  margin-top: 0 !important;
}

.container {
  max-width: 1060px;
  margin: 0 auto;
  padding: min(8rem, 80px) 20px;
  position: relative;
}

h2.index_ttl {
  font-size: min(2.8rem, 28px);
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: min(1rem, 10px);
}

h2.index_ttl::before {
  content: "";
  background-image: url(../img/_top/icon_index_h2.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: min(4rem, 40px);
  height: min(4rem, 40px);
}

a.common_link {
  display: block;
  margin-top: min(3rem, 30px);
  margin-left: auto;
  width: min(18rem, 180px);
  padding-bottom: min(1rem, 10px);
  font-size: min(2rem, 20px);
  font-weight: 700;
  position: relative;
}

a.common_link::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url(../img/_top/icon_arrow_link.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: min(2.4rem, 24px);
  left: 0;
  bottom: 0;
  transition: transform 0.4s;
}

@media (hover: hover) {
  a.common_link:hover::after {
    transform: translateX(min(2rem, 20px));
  }
}

@media (max-width: 799px) {
  .container {
    padding: 4rem 2rem;
  }

  h2.index_ttl {
    font-size: 2.4rem;
    gap: 0.5rem;
  }

  h2.index_ttl::before {
    width: 2rem;
    height: 2rem;
  }

  a.common_link {
    margin-top: 1.5rem;
    margin-left: auto;
    width: 12rem;
    padding-bottom: 1rem;
    font-size: 1.4rem;
  }

  a.common_link::after {
    height: 1.5rem;
  }
}

/* ----- header ----- */

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  color: #fff;
  z-index: 99;
  transition: all 0.8s;
}

header.black {
  color: var(--color-main);
}

header.active,
header.fv-none {
  background-color: var(--color-main);
}

header.active.black {
  color: #fff;
}

header div.container {
  max-width: 1220px;
  padding: min(1rem, 10px) min(2rem, 20px);
  padding-right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.8s;
}

header.active div.container {
  padding: min(1rem, 10px) min(2rem, 20px);
  padding-right: 0;
}

header h1.logo.black {
  display: none;
}

header.black h1.logo.black {
  display: block;
}

header.black.active h1.logo.white {
  display: block;
}

header.black.active h1.logo.black {
  display: none;
}

header.black h1.logo.white {
  display: none;
}

header h1 a {
  display: block;
  width: min(30rem, 300px);
}

header nav.gnav ul.gnav_list {
  display: flex;
  align-items: center;
}

header nav.gnav ul.gnav_list li.gnav_item {
  position: relative;
}

header nav.gnav ul.gnav_list li.gnav_item a,
header nav.gnav ul.gnav_list li.gnav_item span {
  display: block;
  width: fit-content;
  padding: min(1.5rem, 15px) min(1rem, 10px);
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  transition: all 0.4s;
  cursor: pointer;
}

@media (hover: hover) {
  header nav.gnav ul.gnav_list li.gnav_item:hover a {
    opacity: 1;
    /* background-color: var(--color-main); */
    background-color: #fff;
    color: var(--color-main);
  }

  header.active nav.gnav ul.gnav_list li.gnav_item:hover a {
    opacity: 1;
    background-color: #fff;
    color: var(--color-main);
  }
}

header nav.gnav ul.gnav_list li.gnav_item ul.gnav_sub_list {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 0;
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
  transition: all 0.8s;
  z-index: 1;
}

@media (hover: hover) {
  header nav.gnav ul.gnav_list li.gnav_item:hover ul.gnav_sub_list {
    opacity: 1;
    pointer-events: auto;
    background-color: #fff;
    /* transition-delay: .1s; */
  }
}

header nav.gnav ul.gnav_list li.gnav_item ul.gnav_sub_list li.gnav_sub_item a {
  display: block;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: min(1.5rem, 15px) 0;
  font-size: min(1.4rem, 14px);
  font-weight: 700;
  color: var(--color-main);
  position: relative;
}

header
  nav.gnav
  ul.gnav_list
  li.gnav_item
  ul.gnav_sub_list
  li.gnav_sub_item:not(:last-child)
  a::after {
  content: "";
  display: block;
  position: absolute;
  width: min(2rem, 20px);
  height: min(0.1rem, 1px);
  background-color: var(--color-main);
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
}

@media (hover: hover) {
  header
    nav.gnav
    ul.gnav_list
    li.gnav_item
    ul.gnav_sub_list
    li.gnav_sub_item
    a:hover {
    opacity: 0.6;
    background-color: transparent;
  }
}

@media (max-width: 1024px) {
  header div.container {
    padding: 1rem;
  }

  header.active div.container {
    padding: 1rem;
  }

  header h1 a {
    width: 30rem;
  }

  #open {
    width: 4.5rem;
  }

  #open img.black {
    display: none;
  }

  header.black #open img.white {
    display: none;
  }

  header.black #open img.black {
    display: block;
  }

  header.black.active #open img.white {
    display: block;
  }

  header.black.active #open img.black {
    display: none;
  }
}
@media (max-width: 799px) {
  header h1 a {
    width: 18rem;
  }
  #open {
    width: 2.5rem;
  }
}

/* ----- overlay ----- */

@media (max-width: 1024px) {
  div.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 100;
    opacity: 0;
    pointer-events: none;
    transition: all 0.8s;
  }

  div.overlay.show {
    opacity: 1;
    pointer-events: auto;
  }

  div.overlay div.overlay_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
  }

  div.overlay div.overlay_header h1.overlay_ttl a {
    display: block;
    width: 30rem;
  }

  div.overlay div.overlay_header #close {
    width: 4.5rem;
  }

  div.overlay ul.overlay_list {
    padding: 4rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    color: #fff;
  }

  div.overlay ul.overlay_list li.overlay_item a,
  div.overlay ul.overlay_list li.overlay_item span {
    font-size: 18px;
    font-weight: 700;
  }

  div.overlay ul.overlay_list li.overlay_item ul.overlay_sub_list {
    margin-top: 2rem;
    margin-left: 2em;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }

  div.overlay
    ul.overlay_list
    li.overlay_item
    ul.overlay_sub_list
    li.overlay_sub_item
    a {
    font-size: 16px;
    font-weight: 400;
  }
}

@media (max-width: 799px) {
  div.overlay div.overlay_header #close {
    width: 2.5rem;
  }
  div.overlay div.overlay_header h1.overlay_ttl a {
    display: block;
    width: 18rem;
  }
}

/* ----- toTop ----- */

#toTop-target {
  position: absolute;
  width: 100%;
  height: min(10rem, 100px);
  top: 0;
  left: 0;
  transform: translateY(300%);
  background-color: transparent;
  pointer-events: none;
}

/* ----- main ----- */

main {
  /* padding-top: min(8rem, 80px); */
}

@media (max-width: 799px) {
  main {
    /* padding-top: 5rem; */
  }
}

/* ----- recruit ----- */

section.recruit {
  background-image: url(../img/_top/bg_recruit.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* margin-bottom: min(8rem, 80px); */
  color: #fff;
  transition: all 0.8s;
  position: relative;
}

section.recruit::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  transition: all 0.8s;
}

@media (hover: hover) {
  section.recruit:hover::before {
    background-color: rgba(0, 0, 0, 0.4);
  }
}

section.recruit div.container {
  /* height: min(58rem, 580px); */
  display: flex;
  flex-direction: column;
  gap: min(3rem, 30px);
  justify-content: center;
  align-items: center;
  padding: min(6rem, 60px) 20px;
}

section.recruit div.recruit_ttl {
  display: block;
  font-size: min(4.2rem, 42px);
  font-weight: 700;
  color: #fff;
}

section.recruit p.recruit_txt {
  font-size: min(2.2rem, 22px);
  font-weight: 600;
  line-height: 1.6;
  text-align: center;
}

section.recruit div.recruit_btn {
  width: min(40rem, 400px);
  height: min(7rem, 70px);
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(2.6rem, 26px);
  font-weight: 600;
  color: var(--color-main);
}

@media (max-width: 799px) {
  section.recruit {
    background-image: url(../img/_top/bg_recruit.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* margin-bottom: 4rem; */
  }

  section.recruit div.container {
    /* height: auto; */
    gap: 2rem;
    padding: min(4.5rem, 45px) 20px;
  }

  section.recruit div.recruit_ttl {
    font-size: 2.4rem;
  }

  section.recruit p.recruit_txt {
    font-size: 1.6rem;
  }

  section.recruit div.recruit_btn {
    width: 28rem;
    height: 6rem;
    font-size: 1.8rem;
  }
}

/* ----- footer ----- */

footer {
  background-color: var(--color-main);
  color: #fff;
  margin-top: auto;
}

footer div.container {
  padding: min(3rem, 30px) 20px;
}

footer div.footer_wrap {
  display: grid;
  grid-template-columns: min(40rem, 400px) 1fr;
  gap: min(2rem, 20px);
}

footer div.footer_wrap div.footer_info h1.footer_logo a {
  display: block;
  width: min(32rem, 320px);
}

footer div.footer_wrap div.footer_info div.info_wrap {
  margin-top: min(3.5rem, 35px);
  display: flex;
  flex-direction: column;
  gap: min(2rem, 20px);
}

footer div.footer_wrap div.footer_info div.info_wrap div.info_item,
footer div.footer_wrap div.footer_info div.info_wrap div.info_item a {
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  letter-spacing: 0.04em;
}

footer div.footer_wrap nav.footer_gnav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

footer div.footer_wrap nav.footer_gnav ul.footer_gnav_list {
  display: flex;
  flex-direction: column;
  gap: 15px 0;
}

/* footer div.footer_wrap nav.footer_gnav ul.footer_gnav_list li.footer_gnav_item {
  position: relative;
} */

footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  a,
footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  span {
  width: fit-content;
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  letter-spacing: 0em;
}

/* footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  ul.footer_gnav_sub_list {
  position: absolute;
  width: 200%;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  gap: 0;
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
  transition: all 0.8s;
} */

footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  ul.footer_gnav_sub_list
  li.footer_gnav_sub_item
  a {
  display: block;
  width: fit-content;
  padding: min(1rem, 10px) 0 min(1rem, 10px) 10px;
  font-size: min(1.4rem, 14px);
  position: relative;
}
footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  ul.footer_gnav_sub_list
  li.footer_gnav_sub_item
  a::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 2px;
  background: #fff;
  top: 50%;
  left: 0;
}

/* footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item
  ul.footer_gnav_sub_list
  li.footer_gnav_sub_item:first-of-type
  a {
  padding-top: 15px;
} */
footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list.recruit
  li.footer_gnav_item
  .footer_gnav_sub_list {
  padding-top: 5px;
}
footer
  div.footer_wrap
  nav.footer_gnav
  ul.footer_gnav_list
  li.footer_gnav_item:hover
  ul.footer_gnav_sub_list {
  opacity: 1;
  pointer-events: auto;
}

footer div.footer_wrap nav.footer_gnav ul.footer_list {
  margin-top: min(4rem, 40px);
  display: flex;
  flex-direction: column;
  gap: min(3rem, 30px);
}

footer div.footer_wrap nav.footer_gnav ul.footer_list li.footer_item a {
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  letter-spacing: 0em;
}

@media (max-width: 799px) {
  footer div.container {
    padding: 4rem 2rem;
  }

  footer div.footer_wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 4rem;
  }

  footer div.footer_wrap div.footer_info h1.footer_logo a {
    margin: 0 auto;
    width: 23rem;
  }

  footer div.footer_wrap div.footer_info div.info_wrap {
    margin-top: 2rem;
    gap: 1rem;
  }

  footer div.footer_wrap div.footer_info div.info_wrap div.info_item,
  footer div.footer_wrap div.footer_info div.info_wrap div.info_item a {
    font-size: 1.4rem;
  }

  footer div.footer_wrap nav.footer_gnav {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }

  footer div.footer_wrap nav.footer_gnav ul.footer_gnav_list {
    flex-wrap: wrap;
    gap: 2rem;
  }

  footer
    div.footer_wrap
    nav.footer_gnav
    ul.footer_gnav_list
    li.footer_gnav_item
    a {
    font-size: 1.4rem;
  }

  footer div.footer_wrap nav.footer_gnav ul.footer_list {
    margin-top: 2rem;
    gap: 2rem;
  }

  footer div.footer_wrap nav.footer_gnav ul.footer_list li.footer_item a {
    font-size: 1.4rem;
  }
}

/* ----- copyright ----- */

section.copyright div.container {
  padding: min(1.5rem, 15px) 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.copyright p.copyright_txt {
  font-size: min(1.4rem, 14px);
  font-weight: 700;
  text-align: center;
}

@media (max-width: 799px) {
  /* section.copyright div.container {
    padding: 2rem;
  } */

  section.copyright p.copyright_txt {
    font-size: 1.4rem;
  }
}

/* ----- breadcrumb ----- */
.breadcrumb .c-breadcrumb {
  max-width: 1060px;
  margin: 20px auto;
  padding: 0 20px;
}

.media_list .breadcrumb .c-breadcrumb,
.faq .breadcrumb .c-breadcrumb,
.privacy .breadcrumb .c-breadcrumb,
.sitemap .breadcrumb .c-breadcrumb {
  padding: 0;
}

.breadcrumb .c-breadcrumb .breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
}

.breadcrumb .c-breadcrumb .breadcrumbs .breadcrumbs_item {
  font-size: 14px;
  font-weight: 600;
  margin-right: 30px;
  position: relative;
  line-height: 1.2;
  letter-spacing: 0.05em;
}

.breadcrumb .c-breadcrumb .breadcrumbs .breadcrumbs_item::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 13px;
  top: calc(50% - 6px);
  right: -20px;
  background: url(../img/_top/breadcrumb.svg) no-repeat center center;
  background-size: contain;
}

.breadcrumb .c-breadcrumb .breadcrumbs .breadcrumbs_item:last-child::after {
  content: none;
}

@media (max-width: 799px) {
  .breadcrumb .c-breadcrumb {
    padding: 0rem 2rem;
  }
}
